Results 1 to 6 of 6
  1. #1
    Senior Member
    Join Date
    Aug 2004
    Location
    The land of the nerds
    Posts
    102

    Default Problems with PHP upgrade

    It seems that I have some problems upgrading PHP.

    I used Site Manager 2.0 to remove php4.3.0 successfully, but when I proceed to install 4.3.10 I got this message:

    Code:
    The Mod Php install failed: x ?Fx??N qG@???N^
    When I retried for a second time to install 4.3.10, I got this:

    Code:
    The Mod Php install failed: 16J@???A??A??A?JX@w-wJ
    I reinstalled php4.3.0 using the Site Manager 2.0, but I want to upgrade to 4.3.10.

    What should I do?
    I am just a customer of WestHost trying to help others. I own Wikinerds.org and you can also see my personal homepage and my blog!

  2. #2
    Moderator wildjokerdesign's Avatar
    Join Date
    Jun 2003
    Location
    Kansas City Mo
    Posts
    5,720

    Default

    There seems to be a bug in the upgrade at this point. It is why I suggest not upgradeing till they have time to track it down in my other post. I was able to install the new version yesterday but it caused an error when Apache tried to restart and my site was down. We ended up haveing to revert back to the original version. Sounds like they are working on it if it now does not install at all.

    When I talked to support they where unable to give a timeframe of when it would be fixed but then I think maybe I was one of the first to try it and find out it was not working. Maybe today they'll be able to give use a better idea.
    Shawn
    Please remember your charity of choice: http://www.redcross.org

    Handy Links: wildjokerdesign.net | Plain Text Editors: EditPlus | Crimson

  3. #3

    Default

    :cry:
    I havnt tryed it yet, but I was going to do it this weekend.
    I wonder if many others had that trouble?
    Yo! Westhost, let us know if it's safe.
    You can discover more about a person in an hour of play than in a year of conversation.
    -Plato.

  4. #4
    Senior Member
    Join Date
    Aug 2004
    Location
    The land of the nerds
    Posts
    102

    Default

    Problem Solved!

    WestHost solved my problem and upgraded my PHP, so now I run version 4.3.10!
    I am just a customer of WestHost trying to help others. I own Wikinerds.org and you can also see my personal homepage and my blog!

  5. #5
    Moderator wildjokerdesign's Avatar
    Join Date
    Jun 2003
    Location
    Kansas City Mo
    Posts
    5,720

    Default

    Good to hear nsc! Hmm... I wonder if it would be safe for me to try again. Did you do the install via Site Manager of did they do it manually?
    Shawn
    Please remember your charity of choice: http://www.redcross.org

    Handy Links: wildjokerdesign.net | Plain Text Editors: EditPlus | Crimson

  6. #6
    Senior Member
    Join Date
    Aug 2004
    Location
    The land of the nerds
    Posts
    102

    Default

    They upgraded it for me
    I am just a customer of WestHost trying to help others. I own Wikinerds.org and you can also see my personal homepage and my blog!

Similar Threads

  1. Miva 4 to Miva 5 upgrade problems Did this happen to you?
    By brady9111 in forum Miva Merchant
    Replies: 3
    Last Post: 05-25-2007, 10:11 AM
  2. PHP upgrade... you might want to hold off...
    By wildjokerdesign in forum PHP / MySQL
    Replies: 18
    Last Post: 02-28-2005, 09:50 AM
  3. CURL broken after PHP 5 upgrade?
    By toastk in forum PHP / MySQL
    Replies: 0
    Last Post: 02-20-2005, 09:26 AM
  4. PHP upgrade (mysql upgrade ?)
    By torrin in forum PHP / MySQL
    Replies: 1
    Last Post: 02-07-2005, 10:01 AM
  5. Replies: 2
    Last Post: 02-01-2005, 07:37 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •